<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/background"
    android:orientation="vertical"
    tools:context=".networksettings.GetCloseToSpaWithin10Feet">

    <include layout="@layout/row_toolbar" />

    <TextView
        android:id="@+id/tvHeaderAccount"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:gravity="center_horizontal"
        android:text="@string/account_setup"
        android:textColor="@android:color/white"
        android:textSize="24sp" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="16dp"
        android:gravity="center"
        android:text="@string/next_disconnect_your_phone_tablet_from_the_spa_wi_fi_cms_spa_xx_and_connect_to_the_internet_by"
        android:textColor="@android:color/white"
        android:textSize="22sp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:gravity="center"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="8dp">

            <ImageView
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:src="@drawable/img_wifi" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginStart="8dp"
                android:gravity="center_vertical"
                android:text="@string/selecting_another_wi_fi_network_or"
                android:textColor="@android:color/white"
                android:textSize="18sp" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="8dp"
            android:layout_marginTop="8dp">

            <ImageView
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:src="@drawable/img_cellular_wifi" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="8dp"
                android:gravity="center_vertical"
                android:text="@string/closing_all_wi_fi_networks_and_connecting_via_cellular_mobile_data"
                android:textColor="@android:color/white"
                android:textSize="18sp" />

        </LinearLayout>

    </LinearLayout>

    <Button
        android:id="@+id/btnNext"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginBottom="16dp"
        android:layout_marginTop="16dp"
        android:background="@drawable/button_background"
        android:minHeight="@dimen/button_minheight"
        android:text="@string/next"
        android:textAllCaps="false"
        android:textColor="@android:color/white" />

</LinearLayout>
